import { app } from '/src/app/global-api';
const $app = app;
      
/*
* 可通过 this.$WEAPPS_COMP.handler.xxx 访问这里定义的方法
* 
* 如果需要 async-await，请修改成 export default async function() {}
*/

export default function() {
    if(!this.$WEAPPS_COMP.props.data.value && this.$WEAPPS_COMP.props.data.defaultValue){
        return false
    }
    return true
};